
	
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url("back-body.jpg");
	background-repeat: repeat-x;
	background-color: #c4bfbc;
	font-size: 90%;
}


map {
height: 0px;
}

#mainmediaxim {
overflow: hidden;
width: 620px;
}
#wrapper {
	width: 943px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}

#topheader {
	background-image: url("top-header.gif");
	height: 14px;
}
*html #header { margin-top: -2px; }

#header {
	padding-left: 20px;
	background-image: url("back-page.gif");
}

#headerback {
	background-image: url("back-header.jpg");
	background-repeat: no-repeat;
	background-position: right 0px;
	margin-right: 4px;
	height:140px;
}

#mylogo1 {
	width: 450px;
	float: left;
}
#mylogo2 {
	width: 450px;
	float: left;
}

fieldset {
	margin-bottom: 1em;
	padding: .5em;
}

form {
	margin: 0;
	padding: 0;
}
input {
border: solid 1px grey;
}

.form-item {
margin-bottom: 5px;
}

hr {
	height: 1px;
	border: 1px solid grey;
}

img {
	border: 0;
}

.tdmain {
	background-image: url("backmain.jpg");
	background-repeat: repeat-y;
	width: 620px;
	padding-right: 15px;

}


.tdright {
	width: 256px;
	padding-left: 9px;
}

#page {
	background-image: url("back-page.gif");
}

#bottomfooter {
	background-image: url("bottom-footer.gif");
	padding-top: 1px;
	height: 22px;
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
}

#main {
	margin-left: 20px;
	clear: both;
}

.languageswitcher {
	border: solid 1px grey;
	color: red;
}

tr.odd .form-item,tr.even .form-item {
	margin-top: 0;
	margin-bottom: 0;
	white-space: nowrap;
}

tr.merge-down,tr.merge-down td,tr.merge-down th {
	border-bottom-width: 0 !important;
}

tr.merge-up,tr.merge-up td,tr.merge-up th {
	border-top-width: 0 !important;
}

.form-item input.error,.form-item textarea.error,.form-item select.error
	{
	border: 2px solid red;
}

.form-item .description {
	font-size: 0.85em;
}

.form-item label {
	display: block;
	font-weight: bold;
}

.form-item label.option {
	display: inline;
	font-weight: normal;
}

.form-checkboxes,.form-radios {
	margin: 1em 0;
}

.form-checkboxes .form-item,.form-radios .form-item {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}

.marker,.form-required {
	color: #f00;
}


.more-help-link {
	font-size: 0.85em;
	text-align: right; /* LTR */
}

.nowrap {
	white-space: nowrap;
}

.item-list .pager {
	clear: both;
	text-align: center;
}
.newsclear {
	height: 100px;


}
.item-list .pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: 0.5em;
}

.pager-current {
	font-weight: bold;
}

.tips {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0.9em;
}

dl.multiselect dd.b,dl.multiselect dd.b .form-item,dl.multiselect dd.b select
	{
	font-family: inherit;
	font-size: inherit;
	width: 14em;
}

dl.multiselect dd.a,dl.multiselect dd.a .form-item {
	width: 8em;
}

dl.multiselect dt,dl.multiselect dd {
	float: left; /* LTR */
	line-height: 1.75em;
	padding: 0;
	margin: 0 1em 0 0; /* LTR */
}

dl.multiselect .form-item {
	height: 1.75em;
	margin: 0;
}

.draggable a.tabledrag-handle {
	cursor: move;
	float: left;
	height: 1.7em;
	margin: -0.4em 0pt -0.4em -0.5em;
	padding: 0.42em 1.5em 0.42em 0.5em;
	text-decoration: none;
}

a.tabledrag-handle:hover {
	text-decoration: none;
}

a.tabledrag-handle .handle {
	background: transparent url("/misc/draggable.png") no-repeat scroll
		0pt;
	height: 13px;
	margin-top: 4px;
	width: 13px;
}

a.tabledrag-handle-hover .handle {
	background-position: 0pt -20px;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: grey;
	text-decoration: underline;
}

/*
** Inline items (need to override above)
*/
.container-inline div,.container-inline label {
	display: inline;
}

/* NAVIGATION main */ /* NAVIGATION main */ /* NAVIGATION main */
#navigation {
	margin-left: 20px;
	margin-right: 20px;
	height: 40px;
	background-image: url("back-nav.jpg");
}

#navigation ul {
	margin: 0;
	padding: 0;
	height: 40px;
	float: left;
}

#navigation ul li {
	float: left;
	list-style-type: none;
	display: block;
	background-image: url("back-nav-li-left.jpg");
	background-position: left 0px;
	background-repeat: no-repeat;
	height: 40px;
}

#navigation ul li.first {
	display: block;
	background-image: url("back-nav-left.jpg");
	background-position: left 0px;
	background-repeat: no-repeat;
}

#navigation ul li.first a:hover {
	background-image: url("back-nav-li-left-hover.jpg");
	background-position: left 0px;
	background-repeat: no-repeat;
}

#navigation ul li a {
	display: block;
	color: #4c4c4c;
	text-decoration: none;
	font-size: 12px;
	font-weight: 700;
	margin: 0px;
	background-image: url("back-nav-li-right.jpg");
	background-position: right 0px;
	background-repeat: no-repeat;
	padding-top: 10px;
	height: 30px;
	padding-left: 22px;
	padding-right: 22px;
}

*html #navigation ul li  {
	padding-top: 10px;
		height: 30px;

	}
*html #navigation ul li a {
display: inline;
background-image: none;
}
#navigation ul li a:hover {
	text-decoration: underline;
	background-color: #000000;
	background-image: none;
	color: #FFFFFF;
	background-image: url("back-nav-li-hover.jpg");
	background-position: left 0px;
	background-repeat: repeat-x;
}

/* end NAVIGATION main */
 /* end NAVIGATION main */
	/* end NAVIGATION main */
	
	
	
	 /* FUNCTIONAL NAVIGATION main */
	/* FUNCTIONAL NAVIGATION main */
	 /* FUNCTIONAL NAVIGATION main */
#navfunc {
	width: 317px;
	height: 26px;
	float: right;
	text-align: right;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 7px;
	background-image: url("funcnav-left.gif");
	background-repeat: no-repeat;
	background-position: right 0px;
	font-size: 12px;
	color: #000;
}

#navfunc ul {
	padding: 0;
	margin: 0;
}

#navfunc ul li {
	float: left;
	list-style-type: none;
	display: block;
	margin-right: 10px;
	padding: 0;
}

.toplangswitcher {
	margin-top: -3px;

	}
/* end FUNCTIONAL NAVIGATION main */
	/* end FUNCTIONAL NAVIGATION main */
	/* end FUNCTIONAL NAVIGATION main */ /*
** Tab navigation
*/
ul.primary {
	border-collapse: collapse;
	padding: 0 0 0 1em; /* LTR */
	white-space: nowrap;
	list-style: none;
	margin: 5px;
	height: auto;
	line-height: normal;
	border-bottom: 1px solid #bbb;
}

ul.primary li {
	display: inline;
}

ul.primary li a {
	background-color: #ddd;
	border-color: #bbb;
	border-width: 1px;
	border-style: solid solid none solid;
	height: auto;
	margin-right: 0.5em; /* LTR */
	padding: 0 1em;
	text-decoration: none;
}

ul.primary li.active a {
	background-color: #fff;
	border: 1px solid #bbb;
	border-bottom: #fff 1px solid;
}

ul.primary li a:hover {
	background-color: #eee;
	border-color: #ccc;
	border-bottom-color: #eee;
}

ul.secondary {
	border-bottom: 1px solid #bbb;
	padding: 0.5em 1em;
	margin: 5px;
}

ul.secondary li {
	display: inline;
	padding: 0 1em;
	border-right: 1px solid #ccc; /* LTR */
}

ul.secondary a {
	padding: 0;
	text-decoration: none;
}

ul.secondary a.active {
	border-bottom: 4px solid #999;
}

/* Views tabs */
div.view div.views-hide {
	display: none;
}

/*
** end Tab navigation
*/ /* user module stuff */ /* user module stuff */
	/* user module stuff */
#permissions td.module {
	font-weight: bold;
}

#permissions td.permission {
	padding-left: 1.5em; /* LTR */
}

#access-rules .access-type,#access-rules .rule-type {
	margin-right: 1em; /* LTR */
	float: left; /* LTR */
}

#access-rules .access-type .form-item,#access-rules .rule-type .form-item
	{
	margin-top: 0;
}

#access-rules .mask {
	clear: both;
}

#user-login-form {
	text-align: left;
}


#user-login-form .form-text {
width: 100px;
border: solid 1px #9e9e9e;	
	}

#user-login-form .form-submit {
	background-image: url("login.gif");
	background-repeat: no-repeat;
background-color: transparent;
border: none;
overflow: hidden;
padding-top: 48px;
height:18px;
width: 48px;
cursor:pointer;
}


#user-login-form .form-item {
margin-bottom: 1px;
	}

#user-admin-filter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#user-admin-buttons {
	float: left; /* LTR */
	margin-left: 0.5em; /* LTR */
	clear: right; /* LTR */
}

#user-admin-settings fieldset .description {
	font-size: 0.85em;
	padding-bottom: .5em;
}

/* Generated by user.module but used by profile.module: */
.profile {
	clear: both;
	margin: 1em 0;
}

.profile .picture {
	float: right; /* LTR */
	margin: 0 1em 1em 0; /* LTR */
}

.profile h3 {
	border-bottom: 1px solid #ccc;
}

.profile dl {
	margin: 0 0 1.5em 0;
}

.profile dt {
	margin: 0 0 0.2em 0;
	font-weight: bold;
}

.profile dd {
	margin: 0 0 1em 0;
}

/* end user module stuff */ 
/* end user module stuff */
	/* end user module stuff */ 
	
	
	/* FACETED page */ 
	/* FACETED page */
	/* FACETED page */
.faceted-search-numbering {
	float: right;
}

.faceted-search-facet.faceted-search-guided {
	margin-bottom: 1em;
}

/* List of categories */
.faceted-search-current h3 {
  display: inline;
	font-family: inherit;
	font-size: 1em;
	font-weight: bold;
	background-image: none;
  padding: 0;
  margin: 0;
  clear: both;
}
.faceted-search-current span.somespace {
display: inline;
	}
	
.faceted-search-facet .somespace {
	display: none;
	}

	
.faceted-search-facet h3 {
	color: black;
	font-size: 1em;
	font-weight: bold;
	background-image: none;
  padding: 0;
  margin: 0;
height:1.3em;
/*  height: auto;*/
}
.faceted-search-facet .item-list ul {
	padding: 0;
	margin: 0;
}

.faceted-search-facet .item-list li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
	clear: both;
}



/* List of categories in tables (multi-column lists) */
.faceted-search-facet table.faceted-search {
	margin: 0;
}

/* List of facets or categories in tables (multi-column lists) */
table.faceted-search tbody {
	border-top: 0;
}

table.faceted-search tr {
	background: none;
	border: 0;
}

table.faceted-search td {
	padding: 0 1em 0 0;
	vertical-align: top;
}

.faceted-search-stage-facet table.faceted-search td {
	width: 25%;
}

.faceted-search-stage-select table.faceted-search td {
	width: 50%;
}

.faceted-search-stage-select #edit-keywords,.faceted-search-stage-select #edit-field
	{
	float: left;
	margin-right: 1em;
}

#faceted-search-tooltip {
	display: none;
	position: absolute;
	z-index: 100;
	background: #fff;
	border: 1px solid #777;
	width: 270px;
	padding: 10px;
	text-align: left;
}

#faceted-search-tooltip p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

/* end FACETED page */ 
/* end FACETED page */ 
/* end FACETED page */


	/* DEFAULT header tags page */
	/* DEFAULT header tags page */ 
	/* DEFAULT header tags page */
h2 {
	margin-top: 15px;
	color: #e2001a;
	font-size: 150%;
	line-height: 130%;
	font-weight: lighter;
	background-image: url("h2line.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}

h2 a {
	text-decoration: none;
	color: #e2001a;
}

h3 {
	color: #7c7c7c;
	font-size: 130%;
	height: 35px;
	font-weight: lighter;
	background-image: url("h3line.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
	margin-top: 0px;
}

h3 a {
	text-decoration: none;
	color: #7c7c7c;
}

/* end DEFAULT header tags page */ 
/* end DEFAULT header tags page */
	/* end DEFAULT header tags page */ 
	
	
/* news block */
.views-field-created {
	color: red;
}

#block-views-News-block_1 li {
		padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: solid 1px #eeeeee;
	width: 225px;
	display: block;
	}
/* end news block */ /* frontpage ourmission block */
.mission {
	background-image: url("ourmission.gif");
	background-repeat: no-repeat;
	padding-left: 15px;
	/* padding-top: 40px; */
	padding-right: 40px;
}

.mission h2 {
	visibility: hidden;
}

/* end frontpage ourmission block */ 


/* DEFAULT RIGHT BLOCK */
/* DEFAULT RIGHT BLOCK */
/* DEFAULT RIGHT BLOCK */
#right .block {
	margin-top: 15px;
	background-image: url("rightblock.gif");
	background-repeat: no-repeat;
	font-size: 91%;
}

#right .block h2 {
	color: #4c4c4c;
	font-size: 120%;
	line-height: 100%;
	font-weight: 700;
	background-image: none;
	height: 17px;
	padding-top: 10px;
	padding-left: 13px;
	padding-bottom: 10px;
	clear: both;
	margin: 0;
}

#right .block .blockcontent {
	padding-left: 13px;
       padding-bottom: 45px;
	background-image: url("blockfooter.jpg");
	background-repeat: no-repeat;
	background-position: 0px bottom;
	color: #000;
}

#right .block .view-footer {
	text-align: right;
}

#right .block .more-link {
	float: right;
margin-top: 12px;

	}
#right .block .more-link a {
	color: red;
	padding-right: 40px;;
}

#right .block .blockcontent ul {
	margin: 0;
	padding: 0;
}

#right .block .blockcontent ul li {
	list-style-type: none;
	width: 200px;
}

/* end DEFAULT RIGHT BLOCK */ 
/* end DEFAULT RIGHT BLOCK */
/* end DEFAULT RIGHT BLOCK */

/* USER LOGIN BLOCK */
/* USER LOGIN BLOCK */
/* USER LOGIN BLOCK */

#right .login {
	background: transparent url(login.jpg) no-repeat top left;
	margin-top: 10px;
        height: 100px;
}

#right .login .form-item label {
	display: block;
	float: left;
	width: 85px;
	padding: 1px;
	margin: 0 0 0;
	text-align: left;
	clear: both;
        font-weight: lighter;
}

#right .login .form-required {
	display: none;
}

#right .login .input {
	border: solid 1px grey;
}

#right .login .node-form .form-text {
	display: inline;
	width: auto;
}

#right .login .blockcontent {
	padding-left: 10px;
	background: none;
}

#right .login .item-list {
	display: none;
}

#right .login h2 {
	color: #4c4c4c;
	font-size: 110%;
	line-height: 100%;
	font-weight: lighter;
	background-image: none;
	height: 16px;
	padding-top: 7px;
	padding-bottom: 6px;
	padding-left: 13px;
	clear: both;
	margin: 0;
        font-weight: 700;
}


/* END USER LOGIN BLOCK */ 
/* END USER LOGIN BLOCK */



/* RIGHT BLOCK GRADIENT */

#right .gradient
 {
	background: transparent url(login.jpg) no-repeat top left;
	margin-top: 10px;
        height: 100px;
}

#right .gradient .blockcontent
 {
        background: none;
	padding-left: 13px;
        padding-bottom: 0;
	color: #000;
}


#right .gradient h2 {
	color: #4c4c4c;
	font-size: 110%;
	line-height: 100%;
	font-weight: 700;
	background-image: none;
	height: 17px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 13px;
	clear: both;
	margin: 0;
}

/* END RIGHT BLOCK GRADIENTS */



/* RIGHT BLOCK RED HEADER */

#right .redheader {
	background-image: url("rightblockfaced.gif");
	background-repeat: no-repeat;
	margin-top: 10px;
	color: #fff;
}

#right .red a{
	color: #fff;
}

#right .redheader h2 {
	color: #fff;
	font-size: 120%;
	line-height: 100%;
	font-weight: 700;
	background-image: none;
	height: 17px;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 13px;
	clear: both;
	margin: 0;
}

#right .redheader .blockcontent {
	background-image: url("rightblockfacedfooter.gif");
	background-repeat: no-repeat;
	background-position:0px bottom;
}

#right .redheader .more-link  {
	float: right;
	margin-top: 0px;
}
/*  END RIGHT BLOCK RED HEADER */

/*  RIGHT BLOCK FULL RED */

#right .red {
	background-image: url("products.gif");
	background-repeat: no-repeat;
	margin-top: 10px;
	color: #fff;
}

#right .red a {
	color: #fff;
}

#right .red  h2 {
	color: #fff;
	font-size: 120%;
	line-height: 100%;
	font-weight: 700;
	background-image: none;
	height: 17px;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 13px;
	clear: both;
	margin: 0;
}

#right .red .blockcontent {
	padding-left: 13px;
	background-image: url("products-footer.gif");
	padding-bottom: 35px;
}


#right .red .more-link  {
	float: right;
	margin-top: 0px;
}

#right .red .more-link a {
	color: #fff;
}

#right .red .blockcontent ul {
	margin: 0;
	padding-left: 15px;

}

#right .red .blockcontent ul li {
	list-style-position: outside;
	list-style-image: url("productli.gif");
	list-style-type: disc;
	margin: 5px;
}

/*  END RIGHT BLOCK FULL RED */


/* begin adview adstat BLOCK */
#right #block-block-8 .blockcontent{
	background-image: none;
		margin-left:  -7px;
	}
#right #block-block-8 {
	background-image: none;
	margin-left:  -7px;
	}
/* end adview adstat BLOCK */


.productstree {

	list-style-type: none;
}
.productstree .mytree {
	margin: 0;
	padding: 0px;
	width: 300px;
	background-color: #f3f3f3;
	float: left;
	margin-right: 9px;

	}
	
.productstree ul {
		margin-top: 10px;
		padding: 0px;
		}

.productstree ul li {
		list-style-type: none;
		margin-top: 5px;
				margin-bottom: 5px;
		padding: 0;
}
.productstree .catdepth0 {
	background-color: #e2001a;
	display: block;
	color: white;
	height: 25px;
	padding-left: 15px;
	font-size: 110%;
	font-weight: 700;
		margin-bottom: 7px;
}
.productstree .catdepth1 {
background-color: none;
background-image: url(productlined2.gif);
background-position: 15px bottom;
background-repeat: no-repeat;
display: block;
padding-left: 15px;
padding-bottom: 5px;
	margin-bottom: 7px;

font-weight: 500;
}
.productstree a{
padding-left: 25px;
padding-top: 3px;
padding-bottom: 3px;
display: block;
color: grey;
}

.productstree a:hover{
background-color: white;
}






	/* news country */
#mainmediaxim .views-field-created {
	background-color: #f1f0f0;
	width: 41px;
	height: 84px;
	float: left;
	margin-right: 10px;
}

#mainmediaxim .views-field-teaser {
	display: block;
	width: 345px;
	float: left;
}

#mainmediaxim .item-list ul li {
	list-style-type: none;
	clear: both;
}

.view-News-corporate-site-only  .view-content {
	margin-left: -35px;
}
/* end news country */ /


* newsblock corporate */
#block-views-news_corporate-block_1 {
	clear: both;
}

#block-views-news_corporate-block_1 h2 {
	color: grey;
	background-image: none;
	font-size: 100%;
	font-weight: 700;
	margin-top: 40px;
}

#block-views-news_corporate-block_1  .views-field-created {
	background-color: #fff;
	width: auto;
	height: auto;
	float: none;
	color: grey;
	font-weight: 700;
}

#block-views-news_corporate-block_1  .views-field-teaser {
	display: block;
	width: auto;
	float: left;
}

#block-views-news_corporate-block_1  .item-list ul li {
	list-style-type: none;
	clear: both;
}

/* end newsblock corporate */ 


/* news country */ 
/* news country */ 
/* news country */ 
.newsimage { display: block;
	background: white;
	float: left;
	}

.newsimage img {	border: solid 2px #e30720; }

.newscountrytitle {
	font-weight: 700;
	color: black;
	margin-top: 15px;
	 }
.newsinfo {
	display: block;
	background: white;
	float: left;
	width: 370px;
	margin-left:10px;
	color: #7c7c7c;
	}
.newstitle a{
	font-weight: 700;
	color: #7c7c7c;
	}
.newsdate {
	display: block;
	background: #f1f0f0;
	float: left;
	width: 25px;
	height: 75px;
	color: #e2001a;
	text-align: center;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom: 25px;
	
	}
		.newsdateday { 
			margin-top:5px;
		font-size: 110%;
	font-weight: 700;
		}
			.newsdatemonth { 
		font-size: 115%;
	font-weight: 700;
		}
	.newsdateyear { 
		font-size: 75%;
		color: #5c5c5c;
		}
.newsclear {
	clear:both;
	display: block;
	width: 610px;
	padding-top: 15px;
padding-bottom: 25px;
	border-top: solid 1px #e2001a;
	}

/* end news country */ 
/* end news country */ 
/* end news country */ 


.documentclear {
clear: both;
	height: 36px;
	}
.documenttitle{
	display: block;
	float: left;
	width: 195px;
	overflow:hidden;
	height: 27px;
padding-top: 9px;
	 }
	.documentdate{
	display: block;
  float: left;
border-left: dashed 1px red;
padding-left: 4px;
	width: 68px;
		overflow: hidden;
		height: 27px;
padding-top: 9px;
	}
.documentmime{
	display: block;
  float: left;
	width: 40px;
	overflow: hidden;
	height: 27px;
padding-top: 9px;
}
.documentdownload{
	display: block;
  float: left;
height: 27px;
padding-top: 9px;
  	width: 20px;

	overflow: hidden;
	padding-left: 4px;
}
.documentcategory{
	display: block;
  float: left;
border-left: dashed 1px red;
padding-left: 4px;
	width: 120px;
	overflow: hidden;
	height: 27px;
padding-top: 9px;
}
.documentproduct{
	display: block;
  float: left;
border-left: dashed 1px red;
	width: 214px;
	overflow: hidden;
	padding-left: 4px;
	height: 27px;
padding-top: 9px;
}
.documentfilesfilesize{
	display: block;
  float: left;
border-left: dashed 1px red;
	width: 60px;
	overflow: hidden;
	padding-left: 4px;
	height: 27px;
padding-top: 9px;
}

.documenteven .documenttitle, .documenteven .documentmime, .documenteven .documentdownload, .documenteven .documentproduct, .documenteven .documentfilesfilesize, .documenteven .documentcategory, .documenteven .documentdate{
	background-color: #f5f0f0;
	}
	
.page-document .content {
	
	border: solid 1px red;
	}
	
	.page-document .titlecontentstuff h2 {
	background-image: none;
	border: none;
	font-size: 120%;
	}
		.page-document .box h2 {
	background-image: none;
	border: none;
		font-size: 120%;
	}
/* end document */ 
/* end document */ 
/* end document */ 


/* clients */
.image-attach-teaser {
	align: left;
}


/*
** Table drag and drop.
*/
.draggable a.tabledrag-handle {
  cursor: move;
  float: left; /* LTR */
  height: 1.7em;
  margin: -0.4em 0 -0.4em -0.5em; /* LTR */
  padding: 0.42em 1.5em 0.42em 0.5em; /* LTR */
  text-decoration: none;
}
a.tabledrag-handle:hover {
  text-decoration: none;
}
a.tabledrag-handle .handle {
  margin-top: 4px;
  height: 13px;
  width: 13px;
  background: url(/misc/draggable.png) no-repeat 0 0;
}
a.tabledrag-handle-hover .handle {
  background-position: 0 -20px;
}

/*
** Teaser splitter
*/
.joined + .grippie {
  height: 5px;
  background-position: center 1px;
  margin-bottom: -2px;
}
/* Keeps inner content contained in Opera 9. */
.teaser-checkbox {
  padding-top: 1px;
}
div.teaser-button-wrapper {
  float: right; /* LTR */
  padding-right: 5%; /* LTR */
  margin: 0;
}
.teaser-checkbox div.form-item {
  float: right; /* LTR */
  margin: 0 5% 0 0; /* LTR */
  padding: 0;
}
textarea.teaser {
  display: none;
}
html.js .no-js {
  display: none;
}

/*
** Progressbar styles
*/
.progress {
  font-weight: bold;
}
.progress .bar {
  background: #fff url(/misc/progress.gif);
  border: 1px solid #00375a;
  height: 1.5em;
  margin: 0 0.2em;
}
.progress .filled {
  background: #0072b9;
  height: 1em;
  border-bottom: 0.5em solid #004a73;
  width: 0%;
}
.progress .percentage {
  float: right; /* LTR */
}
.progress-disabled {
  float: left; /* LTR */
}
.ahah-progress {
  float: left; /* LTR */
}
.ahah-progress .throbber {
  width: 15px;
  height: 15px;
  margin: 2px;
  background: transparent url(/misc/throbber.gif) no-repeat 0px -18px;
  float: left; /* LTR */
}
tr .ahah-progress .throbber {
  margin: 0 2px;
}
.ahah-progress-bar {
  width: 16em;
}
